Bug 479 - Packaging bug
: Packaging bug
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mpeg_lib)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-29 16:51 by
Modified: 2003-11-05 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-29 16:51:32
Unknown %Packager
---

---

------- Comment #1 From 2002-03-05 13:42:00 -------
Fixed in ipl10mdk
------- Comment #2 From 2002-03-05 13:42:00 -------
Fixed in ipl10mdk
------- Comment #3 From 2002-03-05 13:42:22 -------
Fixed in ipl10mdk
------- Comment #4 From 2002-03-05 13:42:22 -------
Fixed in ipl10mdk